According to the documentation, BES 4.1.4 requires GroupWise client
6.5.7. I can't find that build on the web site. Will it work with
GroupWise client 7.0.3HP1 ?

Thanks,

John Jakus